#lienzo {
    width: 500px;
    height: 500px;
    margin: 50px auto;
    position: relative;
    background-color: beige;
}

#pieza {
    border-radius: 10px;
    width: 10px;
    height: 10px;
    background-color: black;
    position: absolute;
}

#marcador {
    max-width: 500px;
    width: 300px;
    height: 80px;
    line-height: 80px;
    font-size: 1.5em;
    margin: 5px auto;
}